.test-inglese {
	position: relative;
	margin-bottom: 50px;
}

.test-inglese .page {
	display: none;
	margin: 50px 0;
}

.test-inglese .page.active {
	display: block;
}

.test-inglese .progress {
	display: block;
	height: auto;
	font-size: 16px;
	background-color: transparent;
	border-radius: 0;
	padding: 0;
	margin-top: 30px;
	margin-bottom: 0;
	overflow: visible;
}

.test-inglese #progressBar {
	display: block;
	margin-bottom: 12px;
	line-height: 1;
	color: inherit;
}

.test-inglese #bar {
	height: 3px;
	width: 100%;
	position: relative;
	background-color: rgba(0, 0, 0, 0.12);
	margin: 10px 0 0 0;
	display: block;
}

.test-inglese #bar > span {
	display: block;
	height: 100%;
	background-color: var(--main-color);
	position: relative;
	overflow: hidden;
}

.test-inglese .question {
	font-size: 15px;
	margin-bottom: 30px;
	display: flex;
	align-items: center;
}

.test-inglese .question p {
	font-size: 30px;
	line-height: 1.3em;
	font-weight: 300;
	margin: 0;
}

.test-inglese button {
	font-size: 20px;
	background-color: var(--main-color);
	color: #fff;
	padding: 8px 50px;
	font-weight: 700;
	border: none;
	text-shadow: none;
	margin: 0 3px;
	border-radius: 3px;
	cursor: pointer;
	box-shadow: none;
	appearance: none;
	-webkit-appearance: none;
	transition: all .3s;
}

.test-inglese button:hover {
	filter: brightness(0.88);
}

.test-inglese button:focus {
	outline: none;
	box-shadow: none;
}

.test-inglese form {
	margin: 0 auto;
	display: block;
}

.test-inglese .quiz-ico {
	color: var(--main-color);
	font-weight: 700;
	font-style: normal;
	font-size: 20px;
	line-height: 1;
	display: flex;
	flex-shrink: 0;
	align-items: center;
	justify-content: center;
	width: 48px;
	height: 48px;
	margin-top: 0;
	margin-right: 20px;
	border-radius: 50%;
	background-color: #fff;
}

.test-inglese .quiz-ico:not(.animated) {
	border: 1px solid var(--main-color);
}

.test-inglese:hover .quiz-ico:not(.animated) {
	color: #fff;
	background-color: var(--main-color);
}

.test-inglese .quiz-ico.animated {
	color: #fff;
	background-color: var(--main-color);
}

.sidebar .test-inglese h2 {
	font-size: 24px;
	line-height: 1.2em;
	margin-bottom: 10px;
}

.sidebar .test-inglese p {
	font-size: 16px;
	line-height: 1.4em;
}

.sidebar .test-inglese .page {
	margin: 10px 0 30px 0;
}

.sidebar .test-inglese .question p {
	font-size: 20px;
	line-height: 1.3em;
	font-weight: 400;
}

.sidebar .test-inglese button {
	font-size: 18px;
	padding: 5px 20px;
	margin: 4px;
}

@media all and (max-width: 767.98px) {
	.test-inglese {
		padding: 0;
	}

	.test-inglese p {
		font-size: 18px !important;
		line-height: 1.4em;
	}

	.test-inglese .question p {
		font-size: 20px;
		line-height: 1.3em;
		font-weight: 400;
	}

	.test-inglese button {
		font-size: 18px;
		padding: 5px 20px;
		font-weight: 400;
		margin: 4px;
	}

	.sidebar .test-inglese button {
		font-size: 16px;
		padding: 2px 10px;
		margin: 4px;
	}
}